Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
MapOfSets.h File Reference
`#include "Lucene.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MapOfSets< MAPKEY, MAPHASH, MAPEQUAL, SETVALUE, SETHASH, SETEQUAL >
| Helper class for keeping Lists of Objects associated with keys. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net